wordpress4.3でビジュアルエディタが選択できなくなった

wordpress4.3にアップグレードして以来、特に困った部分はありませんでした。
ファビコン設定がかなり楽になったのはありがたいし、頑なに使わなかったカスタマイザーも慣れると便利だし。

しかし、小さな不具合はあったようです。

エディタですが、ビジュアルモードに切り替えできなくなりました。

ビジュアルエディタは編集しづらい

Google先生に教えを乞うてみたところ、ほとんどの場合、プラグインが原因なのだそうです。
4.2→4.3といえば、細かい修正ではない大きなアップデートなので、未対応のプラグインも多いとのこと。

私の場合、かなり重宝してきた「PS Disable Auto Formatting」でした。
勝手に挿入される p タグや br タグを調整してくれる、ありがたいプラグインだったのですが……。
泣く泣く停止したら、無事ビジュアルエディタが選択できるようになりました。

他にも
・WP Character Count
・WP Multibyte Patch
・SyntaxHighlighter Evolved
など、エディタと直接関わりのあるプラグインが、危険度が高いようです。

wordpressが先か、プラグインが先かは不明ですが、早めの対応を祈ります。

【ハートブレーン】http://heartbrain.net

メールでのお問合せ・お見積りはコチラ